@charset "utf-8";

body { 
	margin: 0;
	padding: 0;
	background: #fff;
	color: #222;
	font-size: 15px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 0; background: #282828; color: #fff; font-size: 15px; border: none; padding: 5px 20px; cursor: pointer; }
input[type='submit']:hover { background: #cf993e; }

#headersocial a img,
#leftcontainer a,
.pagegalleryimage a img,
.subpages a img,
.bottomcol a,
#footer a,
#footersocial a img,
#toggleMenu		{ -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
.middle a,
#menuh nav ul li a:hover,
.homeboxtext		{ -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; -ms-transition: color 0.3s ease; transition: color 0.3s ease; }
.subpages a		{ -webkit-transition: border 0.3s ease; -moz-transition: border 0.3s ease; -o-transition: border 0.3s ease; -ms-transition: border 0.3s ease; transition: border 0.3s ease; }
input[type='submit'],
.homeboxtext		{ -webkit-transition: background 0.2s ease; -moz-transition: background 0.2s ease; -o-transition: background 0.2s ease; -ms-transition: background 0.2s ease; transition: background 0.2s ease; }

#wrapper	{ margin: 0; padding: 0; }
.inner		{ width: 1100px; margin: 0 auto; }

#header		{ padding: 10px 0 20px 0; border-top: 3px solid #5d451c; border-bottom: 15px solid #912b4b; background: #282828; }
#header img	{ border: none; }
#logo		{ display: inline-block; width: 50%; vertical-align: top; }
#headerright	{ display: inline-block; width: 50%; vertical-align: top; text-align: right; }
#phone		{ margin: 10px 0 10px 0; }
#phone img	{ vertical-align: middle; margin-right: 10px; }
#phone a	{ color: #fff; font-size: 30px; text-decoration: none; }
#headersocial	{ display: inline-block; }
#headersocial img { vertical-align: middle; width: 18px; height: 17px; margin-left: 5px; }
#headersocial a img:hover { opacity: 0.7; }

.middle		{ margin: 20px 15px; padding: 0; min-height: 200px; overflow: hidden; }
.middlethin	{ display: inline-block; vertical-align: top; width: 850px; margin-left: 50px; }
.middlefull	{ width: auto; }


/* DEFAULT STYLING */

a		{ color: #912b4b; text-decoration: underline; }
a:hover		{ color: #5d451c; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 0; color: #912b4b; font-weight: normal; }

h1		{ font-size: 32px; }
h2		{ font-size: 26px; font-weight: bold; }
h3		{ font-size: 22px; }
h4		{ font-size: 20px; font-weight: bold; }
h5		{ font-size: 18px; }
h6		{ font-size: 16px; font-weight: bold; }

p, li, td, th	{ color: #222; line-height: 24px; }
p		{ margin: 20px 0; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

.middle li			{ margin-bottom: 8px; line-height: 18px; }
.middle li ul, .middle li ol	{ margin-top: 6px; }
.middle hr			{ border: 0; width: 100%; margin: 30px 0; color: #cccccc; background-color: #cccccc; height: 1px; }
.middle ul > li ul		{ list-style-type: circle; }
.middle ol > li > ol		{ list-style-type: lower-alpha; }
.middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
.middle blockquote		{ font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cf993e; overflow: hidden; }


/* HORIZONTAL MENU */

#menuh			{ display: inline-block; margin-right: 5px; }
#menuh nav		{ display: block; text-align: right; }

#menuh nav a		{ display: block; padding: 0 10px; color: #ffffff; font-size: 13px; text-decoration: none; line-height: normal; }
#menuh nav a:hover,
#menuh nav a.active,
#menuh nav a.active-child { color: #cf993e; }

#menuh nav ul		{ margin: 0; padding: 0; list-style: none; text-align: left; display: inline; }
#menuh nav ul li	{ display: inline-block; margin-right: -4px; padding: 0; cursor: pointer; border-right: 1px solid #ccc; }
#menuh nav ul li:last-child { border: none; }



/* SERVICES MENU */

#menus			{ border-bottom: 1px solid #912b4b; }
#menus nav		{ display: block; text-align: center; }

#menus nav a		{ display: block; padding: 15px 25px; color: #000; font-size: 16px; text-decoration: none; }
#menus nav ul li ul a	{ padding: 10px 25px; color: #fff; font-size: 15px; }
#menus nav a.active,
#menus nav a.active-child { background-color: #282828; color: #fff; }
#menus nav ul li ul a.active { color: #cf993e; }
#menus nav ul li ul a.active:hover { background: #cf993e; }

#menus nav ul		{ margin: 0; padding: 15px 4px 17px 0; list-style: none; text-align: left; display: inline; }
#menus nav ul li	{ display: inline-block; margin-right: -4px; position: relative; padding: 0; background: #fff; cursor: pointer; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
#menus nav ul li:hover	{ background: #cf993e; }
#menus nav ul li ul a:hover { color: #000; }
#menus nav ul li ul	{ padding: 0; position: absolute; top: 54px; left: 0; width: 240px; display: block; opacity: 0; visibility: hidden; z-index: 90; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#menus nav ul li ul li	{ background: #282828; display: block; color: #fff; }

#menus nav ul li ul li:hover { background: #cf993e; }
#menus nav ul li:hover ul { display: block; opacity: 1; visibility: visible; }


/* SLIDESHOW */

#slideshow		{ max-height: 520px; overflow: hidden; }
.cycle-slideshow	{ width: 100%; height: auto; z-index: 10; }
.cycle-slide		{ max-width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img	{ line-height: 0; max-width: 100%; }


/* HOME BOXES */

#homeboxes		{ margin: 25px 0; }
.homebox		{ display: inline-block; vertical-align: top; width: 23.1%; margin: 5px 0.8%; border-radius: 8px; overflow: hidden; }
.homebox a		{ display: block; color: #fff; font-size: 16px; text-decoration: none; }
.homebox a:hover	{ color: #cf993e; }
.homeboximage		{ background: #282828; line-height: 0; }
.homeboximage img	{ border: none; }
.homeboxtext		{ padding: 10px 0 10px 15px; background: #79203b url("../images/icon_arrow.png") no-repeat 92% center; }
a:hover .homeboxtext	{ background-color: #282828; }


/* PAGE TREE */

#pagetree		{ text-align: right; font-size: 12px; margin: 0; padding: 10px 0 0 0; }
#pagetree a		{ color: #666; font-size: 12px; text-decoration: none; }
#pagetree a:hover	{ color: #912b4b; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }
#pageheading h1		{ margin: 10px 0 20px 0; }


/* VERTICAL MENU */

#leftcontainer		{ display: inline-block; vertical-align: top; width: 180px; margin: 20px 0; border-right: 2px solid #ccc; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 5px 10px; text-decoration: none; }
#leftcontainer ul a.active { color: #000000; }


/* SEARCH */

#search			{ margin: 20px 0 0 10px; }
#search input[type='text']	{ vertical-align: top; width: 170px; height: 30px; padding: 0 10px; border: 1px solid #fff; border-radius: 8px 0 0 8px; color: #999; text-align: right; }
#search input[type='submit']	{ vertical-align: top; width: 35px; height: 30px; background: #cf993e url("../images/button_search.png") no-repeat center; border: 1px solid #cf993e; border-radius: 0 8px 8px 0; }
#search input[type='submit']:hover { background-color: #912b4b; border: 1px solid #912b4b; }

#results ul		{ font-size: 13px; list-style: none; padding: 0; margin: 0; }
#results ul li		{ padding: 10px 15px; border: 1px solid #dfdfdf; margin: 3px 0 10px 0; }
#results .title		{ padding-bottom: 5px; }
#results .title a	{ font-size: 14px; font-weight: bold; }
#results small		{ display: block; color: #5d451c; font-size: 12px; margin-top: -4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#results .desc		{ font-size: 13px; line-height: 20px; max-width: 100%; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 15px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 15px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; padding: 20px 0; overflow: hidden; }


/* PAGE GALLERY */

.pagegalleryheading	{ padding: 10px 5px; font-size: 18px; font-weight: bold; }
.pagegalleryinner	{ width: 100%; margin: 0 0 20px 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 11.8%; height: 0; padding-bottom: 11.8%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img { opacity: 0.7; }


/* LINKS SECTION */

.link			{ overflow: hidden; border-bottom: 1px solid #ddd; margin: 20px 0; padding-bottom: 20px; }
.linktitle		{ padding-bottom: 10px; }
.linktitle,
.linktitle a		{ font-size: 14px; font-weight: bold; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 15px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ padding: 5px 10px; }
.linkrightcontainer p	{ margin: 0; }
.linkurl		{ padding-top: 10px; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password']	{ width: 100%; }
#adminpage input[type='submit']		{ margin-right: 2px; }

#adminpage		{ margin: 0 0 20px 0; font-size: 13px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #efefef; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ border-bottom: 1px solid #ccc; background: #efefef; color: #000000; text-align: left; }
#adminpage th		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #cf993e; font-size: 12px; color: #000; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }

#adminpage .cycle-slideshow	{ min-width: 0; }
#adminpage .cycle-slide img	{ width: 100%; height: auto; max-height: 200px; }


/* SUBPAGES */

.subpages		{ margin: 10px 0 30px 0; }
.subpages div		{ display: inline-block; width: 19%; margin: 4px 6px 10px 2px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; padding: 5px 0; border: 2px solid #fff; color: #282828; font-size: 16px; font-weight: bold; text-decoration: none; }
.subpages a:hover	{ color: #912b4b; border: 2px solid #912b4b; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; width: 100%; max-width: 100%; }
.subpages a:hover img	{ opacity: 0.7; }


/* CONTACT */

#contacttext		{ display: inline-block; vertical-align: top; width: 50%; }
#contactform		{ display: inline-block; vertical-align: top; width: 45%; margin-top: 10px; }
.contacttitle		{ display: inline-block; width: 70px; }
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #dfdfdf; background: #dfdfdf; }


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 90%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #cf993e; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}


/* SLOGAN */

#slogan			{ padding: 15px 0; background: #721f38 url("../images/slogan_bg.jpg") repeat left top; color: #fff; font-size: 25px; text-align: center; }


/* FOOTER */

#footer			{ min-width: 1100px; background: #262626 url("../images/footer_bg.jpg") repeat left top; }
#footer img		{ border: none; }
.footercol		{ display: inline-block; width: 18%; margin-top: 30px; vertical-align: top; color: #fff; text-align: left; line-height: 24px; }
.footercol h3		{ margin: 0 0 25px 0; color: #fff; font-size: 14px; text-transform: uppercase; }
.footercol a		{ color: #fff; font-size: 14px; text-decoration: none; }
.footercol a:hover	{ color: #cf993e; }
.footercol ul		{ margin: 0; padding: 0; list-style-type: none; }
.footercol li		{ margin-bottom: 6px; line-height: 20px; }
#footersocial		{ margin-top: 15px; }
#footersocial img	{ margin-right: 10px; }
#footersocial a img:hover { opacity: 0.7; }
#footermap		{ display: inline-block; width: 46%; }
#footermap iframe	{ width: 100%; }

#footerbottom		{ clear: both; padding: 10px 0 12px 0; color: #666; font-size: 11px; text-align: center; }
#footerbottom a		{ color: #666; font-size: 11px; }
#footerbottom a:hover	{ color: #cf993e; }
#footerbottom img	{ margin-left: 5px; vertical-align: top; }


/* RESPONSIVE FOR TABLET - LANDSCAPE */
@media (max-width: 1100px) {
	.inner			{ width: 980px; }

	.homebox		{ margin: 5px 0.7%; }

	.pagegalleryimage	{ width: 16%; padding-bottom: 16%; }

	#footer			{ min-width: 980px; }
}

/* RESPONSIVE FOR TABLET - PORTRAIT */
@media (max-width: 768px) {
	.inner			{ width: auto; margin: 0 10px; }

	#menus nav a		{ display: block; padding: 15px 22px; color: #000; font-size: 16px; text-decoration: none; }

	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }

	#footer			{ min-width: 768px; }
}


/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	.inner			{ margin: 0; }
	#header			{ padding: 10px 0; border: none; }
	#logo			{ display: block; width: auto; margin: 0 20px; text-align: center; }
	#headerright		{ display: block; width: 100%; text-align: center; }
	#phone img		{ width: 25px; }
	#phone a		{ font-size: 20px; }
	#headersocial		{ display: none; }
	.middle			{ width: auto; margin: 0 15px; float: none; border: 0; }
	p, li, td, th		{ font-size: 14px; line-height: 22px; }

	/* Horizontal Menu */
	#toggleMenu		{ background: #912b4b url("../images/icon_menu.png") 20px center no-repeat; height: 35px; line-height: 35px; color: #fff; font-size: 16px; font-weight: bold; text-transform: uppercase; padding: 0 15px 0 45px; cursor: pointer; }
	#toggleMenu:hover	{ background-color: #444; }
	#menuh			{ display: block; width: auto; margin-right: 0; bottom: 0; text-align: left; }
	#menuh nav		{ padding: 5px 0; }
	#menuh nav a		{ font-size: 14px; text-align: left; }
	#menuh nav ul li a	{ width: auto; height: auto; padding: 5px 20px; border: none; }
	#menuh nav ul		{ width: 100%; }
	#menuh nav ul li	{ display: block; margin-right: 0; border: none; }
	#menuh nav ul li:hover ul { display: none; }

	/* Search */
	#search			{ margin: 10px 0 0 0; }

	/* Services Menu */
	#menus			{ display: none; }
	
	/* Left Menu */
	#leftcontainer		{ display: none; }

	/* Slideshow */
	.cycle-slideshow	{ max-height: 200px; min-width: 0; }
	.cycle-slide img	{ max-height: 200px; }

	/* Home Boxes */
	#homeboxes		{ display: none; }

	#pagetree		{ padding: 10px 0; }

	/* Image Styling */
	.pageimageright,
	.pageimageleft		{ float: none; margin: 3px; padding: 0; }

	/* Gallery */
	.pagegalleryimage	{ width: 24%; padding-bottom: 24%; margin: 0.5%; }

	/* Links Section */
	.linkrightcontainer	{ height: auto; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 23%; }

	/* Contact */
	#contacttext,
	#contactform		{ width: 100%; }
	#contactform		{ margin-top: 20px; }
	#contacttext iframe	{ width: 100%; }

	/* Slogan */
	#slogan			{ padding: 15px 0; font-size: 15px; }

	/* Footer */
	#footer			{ min-width: 0; }
	.footercol		{ width: 25%; margin: 0 3%; padding: 20px 0; }
	#footermap		{ display: block; width: 100%; }

	#footerbottom		{ padding: 10px 15px 12px 15px; font-size: 10px; }
	#footerbottom a		{ font-size: 10px; }
}

@media (max-width: 460px) {

	.subpages div		{ width: 45%; margin: 4px 10px 10px 2px; }

	/* Footer */
	#footer			{ min-width: 0; }
	#footer img		{ border: none; }
	.footercol		{ width: auto; margin: 0; }
	.footercol h3		{ margin: 0 0 15px 0; }
	.footercol a		{ font-size: 13px; }
	#footersocial		{ margin-top: 20px; }
	#col1			{ display: none; }
	#col2			{ width: 40%; margin-left: 5%; }
	#col3			{ width: 45%; margin: 0 5%; }
}

/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
